:root {
    --bg-green: #9bbc10;
    --bg-hover-green: #cbe94f;

    --bg-yellow: #ffba13;
    --bg-hover-yellow: #ffcf59;

    --bg-blue: #7095e2;
    --bg-hover-blue: #91b1f3;

    --bg-purple: #b861be;
    --bg-hover-purple: #d080d6;
}

/* Section */
/*.education {*/
/*    padding: 40px 0;*/
/*}*/

/*.education__container {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    gap: 30px;*/
/*}*/

/*.education__title {*/
/*    font-family: 'Futura PT', sans-serif;*/
/*    font-weight: 600;*/
/*    font-size: 36px;*/
/*    line-height: 1.2;*/
/*    color: #535362;*/
/*}*/


.education__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 18px;

    list-style: none;
    margin: 0;
    padding: 53px 107px;

    background: #fff;
    border-radius: 10px;
}

.education__list-item {
    margin: 0;
}

.education__link {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;

    padding: 5px 22px;
    min-height: 60px;

    border-radius: 4px;
    color: #fff;
    text-decoration: none;

    font-family: 'Futura PT', sans-serif;
    font-size: 18px;
    line-height: 1;

    background: var(--bg);
    transition: background-color 0.2s ease, transform 0.2s ease;

    white-space: nowrap;
}

.education__link.link-big {
    border-radius: 4px;
}

.education__link:hover {
    background: var(--bg-hover);
    color: var(--white);
}

.education__link--green {
    --bg: var(--bg-green);
    --bg-hover: var(--bg-hover-green);
}

.education__link--yellow {
    --bg: var(--bg-yellow);
    --bg-hover: var(--bg-hover-yellow);
}

.education__link--blue {
    --bg: var(--bg-blue);
    --bg-hover: var(--bg-hover-blue);
}

.education__link--purple {
    --bg: var(--bg-purple);
    --bg-hover: var(--bg-hover-purple);
}

.link-big__icon {
    min-width: 24px;
    min-height: 24px;
    width: 24px;
    height: 24px;
    fill: currentColor;
}

@media (max-width: 768px) {
    .education__list {
        padding: 40px;
    }

    .education__link {
        white-space: normal;
    }
}

@media (max-width: 320px) {
    .education__list {
        padding: 0;
        background: transparent;
        gap: 10px;
    }

    .education__link {
        font-size: 16px;
        padding: 5px 16px;
    }
}